Gnome2::ModuleInfo(3)

NAME
Gnome2::ModuleInfo - wrapper for GnomeModuleInfo

HIERARCHY
  Glib::Boxed
  +----Gnome2::ModuleInfo

METHODS

  moduleinfo = Gnome2::ModuleInfo->bonobo

  scalar = $module_info->description

  moduleinfo = Gnome2::ModuleInfo->libgnome

  moduleinfo = Gnome2::ModuleInfo->libgnomeui

  scalar = $module_info->name

  scalar = $module_info->opt_prefix

  scalar = $module_info->version

SEE ALSO
Gnome2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.